.color-nav{
    background: #000;
}

.dropdown-toggle.noCaret:after {
    color: #FECF28;
}

.text-color{
    color: white;
}

.fa-bars {
    color: #FECF28;
}

#logoWarpin{
    height: 40px!important;
    padding-left: 10px;
}

.navbar > .container-fluid {
    max-width: 100%;
}

.fill-width.dropdown > .dropdown-menu {
    left: auto;
}

#basic-navbar-nav {
    padding-left: 10px;
}